function jShowContactWindows(strEmail){
	var xmlhttp = new XMLHttpRequest();
	xmlhttp.open("GET", "http://localhost:2181/ShowContactWindows/"+strEmail,true);

	xmlhttp.setRequestHeader("If-Modified-Since", "Sat, 1 Jan 2000 00:00:00 GMT");    
	xmlhttp.send(null);
}